/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="Aiseesoft Mac Screen Recorder";
"Download_Faild"="다운로드 실패. 네트워크 연결을 확인하십시오.";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">다운로드 실패(%d). <a href=\"%@\">클릭하여 브라우저를 방문하여 다운로드하고 설치하십시오.</a></span>";
"ReInstall"="재설치";
"Install"="지금 설치";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">\"설치\"를 클릭하면 <a href=\"%@\">개인정보 보호정책</a> 및 <a href=\"%@\">최종 사용자 라이센스 계약에 동의하는 것입니다.</a>.";
"PRODUCT_IFO"="높은 출력 품질로 비디오/오디오를 녹화하십시오.";
"EXIT_TITLE"="설치 진행 중";
"EXIT_INFO"="설치를 종료하시겠습니까?";
"ALERT_YES"="예";
"ALERT_NO"="아니요";
"STARTED_TITLE"="설치 진행 중";
"STARTED_INFO"="실행 중인 %@을(를) 종료하고 재시도를 클릭하여 설치를 완료하십시오.";
"STARTED_RETRY"="다시 해 보다";

"DOWNLOADING"="다운로드 중입니다. 잠시만 기다려 주세요...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">설치 실패(%d)! <a href=\"%@\">수동으로 설치해 보십시오.</a></span>";

"HAD_RUNNING"="프로그램이 설치되고 있습니다. 다시 시작하지 마십시오.";
"HAD_RUNNING_INFO"="진행 상황을 확인하려면 \"확인\"을 클릭하십시오.";
"ALERT_OK"="확인";
"CYCLEIMG_PRE"="ko";
"PRIVACY"="https://ko.aiseesoft.com/privacy-policy.html";
"EULA"="https://ko.aiseesoft.com/eula.html";

"TIMETIP_TITLE"="Aiseesoft\nMac Screen Recorder";
"TIMETIP_INFO"="설치 셸이 시작되었지만 오랫동안 설치하지 않았습니다. 프로그램을 설치하고 사용하려면 \"지금 설치\" 버튼을 클릭하십시오.";


"STARTAPP"="실행";
"CLOSE"="닫기";
"REINSTALL_TITLE"="%@가 설치되어 있습니다. 재설치하거나 직접 소프트웨어를 실행하세요.";
"REINSTALL_INFO"="재설치 전 %@를 종료하세요. 실행에 실패하면 '응용 프로그램' 폴더에서 %@를 찾으세요.";